<?xml version="1.0" ?>
<Sounds>
	<Sound res="SOUND_GEM_TRAILS" 		volume="0"/>
	<Sound res="SOUND_COLOR_TRAILS" 	volume="0.20"/>
	<Sound res="SOUND_HAMMER_CHARGED" 	volume="0.6"/>
	<Sound res="SOUND_HAMMER_BLOW" 		volume="0.8"/>
	<Sound res="SOUND_HINT" 			volume="1.3"/>
	<Sound res="SOUND_WINDOW_SHOW"		volume="0.25"/>
	<Sound res="SOUND_BUTTON_OVER"		volume="0.45"/>
	<Sound res="SOUND_WILL_OF_MANITOU"	volume="1.3"/>
	<Sound res="SOUND_HAMMER_TAKE"		volume="1.5"/>
</Sounds>